.nonieclear {	clear: none;}

.ieclear    {	clear: both;}


/*Menu 1 */
.top a.main_menu1fr{
    height:60px;
    width:200px;
    background:url(../images/menu_immo.png) no-repeat center center;
	margin-left:-15px !important;
}
.top a.main_menu1en{
    height:60px;
    width:190px;
    background:url(../images/menu_immo-en.png) no-repeat center center;
	margin-left:-10px !important;
}
.top a.main_menu1de{
    height:60px;
    width:232px;
    background:url(../images/menu_immo-de.png) no-repeat center center;
	margin-left:-30px !important; 
}

.top a.main_menu1fr.selected1,
.top a.main_menu1fr.selectedmain_menu1fr,
.top a.main_menu1fr:hover{
    background:url(../images/menu_immo-selected.png) no-repeat center center;
}

.top a.main_menu1en.selected1,
.top a.main_menu1en.selectedmain_menu1en,
.top a.main_menu1en:hover{
    background:url(../images/menu_immo-selected-en.png) no-repeat center center;
}

.top a.main_menu1de.selected1,
.top a.main_menu1de.selectedmain_menu1de,
.top a.main_menu1de:hover{
    background:url(../images/menu_immo-selected-de.png) no-repeat center center;
}




/* Menu 2 */
.top a.main_menu2fr{
    height:60px;
    width:300px;
    background:url(../images/menu_toit.png) no-repeat center center;
	margin-left:27px !important;
}
.top a.main_menu2fr.selected2,
.top a.main_menu2fr.selectedmain_menu2fr,
.top a.main_menu2fr:hover{
    background:url(../images/menu_toit-selected.png) no-repeat center center;
}

.top a.main_menu2en{
    height:60px;
    width:320px;
    background:url(../images/menu_toit-en.png) no-repeat center center;
	margin-left:25px !important;
}
.top a.main_menu2en.selected2,
.top a.main_menu2en.selectedmain_menu2en,
.top a.main_menu2en:hover{
    background:url(../images/menu_toit-selected-en.png) no-repeat center center;
}

.top a.main_menu2de{
    height:60px;
    width:273px;
    background:url(../images/menu_toit-de.png) no-repeat center center;
	margin-left:23px !important;
}
.top a.main_menu2de.selected2,
.top a.main_menu2de.selectedmain_menu2de,
.top a.main_menu2de:hover{
    background:url(../images/menu_toit-selected-de.png) no-repeat center center;
}


/* Menu 3 */
.top a.main_menu3fr{
    height:60px;
    width:270px;
    background:url(../images/menu_pein.png) no-repeat center center;
	margin-left:-13px !important;
}
.top a.main_menu3fr.selected3,
.top a.main_menu3fr.selectedmain_menu3fr,
.top a.main_menu3fr:hover{
    background:url(../images/menu_pein-selected.png) no-repeat center center;
}

.top a.main_menu3en{
    height:60px;
    width:150px;
    background:url(../images/menu_pein-en.png) no-repeat center center;
	margin-left:40px !important;
}
.top a.main_menu3en.selected3,
.top a.main_menu3en.selectedmain_menu3en,
.top a.main_menu3en:hover{
    background:url(../images/menu_pein-selected-en.png) no-repeat center center;
}
.top a.main_menu3de{
    height:60px;
    width:249px;
    background:url(../images/menu_pein-de.png) no-repeat center center;
	margin-left:15px !important;
}
.top a.main_menu3de.selected3,
.top a.main_menu3de.selectedmain_menu3de,
.top a.main_menu3de:hover{
    background:url(../images/menu_pein-selected-de.png) no-repeat center center;
}




/* Menu 3 */
.main_menu5fr{
    height:60px;
    width:238px;
    background:url(../images/menu_mais.png) no-repeat center center;
}

.main_menu5fr.selected5,
.main_menu5fr.selectedmain_menu5fr,
.main_menu5fr:hover{
    background:url(../images/menu_mais-selected.png) no-repeat center center;
}

.main_menu5en{
    height:60px;
    width:300px;
    background:url(../images/menu_mais-en.png) no-repeat center center;
}
.main_menu5en.selected5,
.main_menu5en.selectedmain_menu5en,
.main_menu5en:hover{
    background:url(../images/menu_mais-en-selected.png) no-repeat center center;
}
.main_menu5de{
    height:60px;
    width:249px;
    background:url(../images/menu_mais-de.png) no-repeat center center;
}
.main_menu5de.selected5,
.main_menu5de.selectedmain_menu4de,
.main_menu5de:hover{
    background:url(../images/menu_mais-de-selected.png) no-repeat center center;
}